{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-markdown/R-markdown",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-markdown_function_uninstall",
            "desc": "测试R-markdown软件包能够被成功卸载"
        }
    ]
}